| FlexDoc/XML XSDDoc Demo | XML Schemas for DocBook V5.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "docbook.xsd"
Target Namespace:
http://docbook.org/ns/docbook
Defined Components:
elements (362 global), attribute groups (2)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
https://www.docbook.org/xml/5.0/xsd/docbook.xsd; see XML source
Imports Schemas (2):
xlink.xsd [src], xml.xsd [src]

All Element Summary
docbook:abbrev |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 53 locations
docbook:abstract |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 5 locations
docbook:accel |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 54 locations
docbook:acknowledgements |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 4 locations
docbook:acronym |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 53 locations
docbook:address |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 33 attributes, 26 elements
Defined: | globally; see XML source
Includes: | declarations of 6 attributes, 26 elements
Referenced: | by 90 locations
docbook:affiliation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 9 locations
docbook:alt |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 20 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 171 locations
docbook:anchor |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 20 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 240 locations
docbook:annotation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 21 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 58 elements
Referenced: | by 238 locations
docbook:answer |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 56 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 56 elements
Referenced: | by 1 location
docbook:appendix |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 79 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 79 elements
Referenced: | by 4 locations
docbook:application |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 49 locations
docbook:arc |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 22 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
docbook:area |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 25 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 6 attributes, 1 element
Referenced: | by 2 locations
docbook:areaset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 24 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 5 attributes, 1 element
Referenced: | by 1 location
docbook:areaspec |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 2 elements
Referenced: | by 3 locations
docbook:arg |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 19 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 19 elements
Referenced: | by 4 locations
docbook:article |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 85 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 85 elements
Referenced: | by 2 locations
docbook:artpagenums |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:attribution |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 18 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 18 elements
Referenced: | by 2 locations
docbook:audiodata |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 23 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 1 element
Referenced: | by 1 location
docbook:audioobject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 2 locations
docbook:author |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 55 locations
docbook:authorgroup |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 5 locations
docbook:authorinitials |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 6 locations
docbook:bibliocoverage |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 32 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 5 attributes, 14 elements
Referenced: | by 5 locations
docbook:bibliodiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 1 location
docbook:biblioentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 67 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 67 elements
Referenced: | by 3 locations
docbook:bibliography |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 62 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 62 elements
Referenced: | by 17 locations
docbook:biblioid |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 5 locations
docbook:bibliolist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 60 elements
Referenced: | by 74 locations
docbook:bibliomisc |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:bibliomixed |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 67 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 67 elements
Referenced: | by 3 locations
docbook:bibliomset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 77 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 77 elements
Referenced: | by 5 locations
docbook:biblioref |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 33 attributes
Defined: | globally; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 166 locations
docbook:bibliorelation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 32 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 5 attributes, 14 elements
Referenced: | by 5 locations
docbook:biblioset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 67 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 67 elements
Referenced: | by 5 locations
docbook:bibliosource |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 5 locations
docbook:blockquote |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 74 locations
docbook:book |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 17 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 17 elements
Referenced: | by 1 location
docbook:bridgehead |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 98 elements
Referenced: | by 74 locations
docbook:callout |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 21 attributes, 55 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 55 elements
Referenced: | by 1 location
docbook:calloutlist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 77 locations
docbook:caption |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 42 attributes, 55 elements
Defined: | globally; see XML source
Includes: | declarations of 15 attributes, 55 elements
Referenced: | by 8 locations
docbook:caution |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:chapter |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 79 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 79 elements
Referenced: | by 2 locations
docbook:citation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 49 locations
docbook:citebiblioid |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 52 locations
docbook:citerefentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 52 locations
docbook:citetitle |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 53 locations
docbook:city |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:classname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:classsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 8 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 8 elements
Referenced: | by 74 locations
docbook:classsynopsisinfo |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 33 attributes, 102 elements
Defined: | globally; see XML source
Includes: | declarations of 6 attributes, 102 elements
Referenced: | by 1 location
docbook:cmdsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 6 elements
Referenced: | by 74 locations
docbook:co |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 22 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 11 locations
docbook:code |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 28 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 28 elements
Referenced: | by 49 locations
docbook:col |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 39 attributes
Defined: | globally; see XML source
Includes: | declarations of 20 attributes
Referenced: | by 3 locations
docbook:colgroup |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 39 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 20 attributes, 1 element
Referenced: | by 2 locations
docbook:collab |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 5 locations
docbook:colophon |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 4 locations
docbook:colspec |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 36 attributes
Defined: | globally; see XML source
Includes: | declarations of 9 attributes
Referenced: | by 4 locations
docbook:command |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 50 locations
docbook:computeroutput |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 37 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 37 elements
Referenced: | by 49 locations
docbook:confdates |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:confgroup |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 5 locations
docbook:confnum |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:confsponsor |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:conftitle |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:constant |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 49 locations
docbook:constraint |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:constraintdef |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 74 locations
docbook:constructorsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 5 elements
Referenced: | by 75 locations
docbook:contractnum |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:contractsponsor |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:contrib |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 6 locations
docbook:copyright |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 5 locations
docbook:coref |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 29 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 52 locations
docbook:country |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:cover |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 44 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 44 elements
Referenced: | by 5 locations
docbook:database |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 48 locations
docbook:date |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 54 locations
docbook:dedication |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 2 locations
docbook:destructorsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 5 elements
Referenced: | by 75 locations
docbook:edition |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:editor |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 54 locations
docbook:email |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 58 locations
docbook:emphasis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 53 locations
docbook:entry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 40 attributes, 149 elements
Defined: | globally; see XML source
Includes: | declarations of 13 attributes, 149 elements
Referenced: | by 1 location
docbook:entrytbl |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 39 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 12 attributes, 4 elements
Referenced: | by 1 location
docbook:envar |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:epigraph |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 74 locations
docbook:equation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 7 elements
Referenced: | by 73 locations
docbook:errorcode |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:errorname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:errortext |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:errortype |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:example |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 32 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 5 attributes, 59 elements
Referenced: | by 74 locations
docbook:exceptionname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 52 locations
docbook:extendedlink |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 20 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 5 locations
docbook:fax |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:fieldsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 4 elements
Referenced: | by 75 locations
docbook:figure |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 59 elements
Referenced: | by 73 locations
docbook:filename |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 49 locations
docbook:firstname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:firstterm |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 52 locations
docbook:footnote |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 55 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 55 elements
Referenced: | by 52 locations
docbook:footnoteref |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 29 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 52 locations
docbook:foreignphrase |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 39 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 39 elements
Referenced: | by 52 locations
docbook:formalpara |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 77 locations
docbook:funcdef |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 16 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 16 elements
Referenced: | by 1 location
docbook:funcparams |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 2 locations
docbook:funcprototype |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 1 location
docbook:funcsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 3 elements
Referenced: | by 74 locations
docbook:funcsynopsisinfo |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 33 attributes, 102 elements
Defined: | globally; see XML source
Includes: | declarations of 6 attributes, 102 elements
Referenced: | by 1 location
docbook:function |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:glossary |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 62 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 62 elements
Referenced: | by 16 locations
docbook:glossdef |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 56 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 56 elements
Referenced: | by 1 location
docbook:glossdiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 60 elements
Referenced: | by 1 location
docbook:glossentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 6 elements
Referenced: | by 3 locations
docbook:glosslist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 74 locations
docbook:glosssee |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:glossseealso |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:glossterm |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 53 locations
docbook:group |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 6 elements
Referenced: | by 4 locations
docbook:guibutton |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guiicon |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guilabel |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guimenu |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guimenuitem |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guisubmenu |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:hardware |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 48 locations
docbook:holder |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:honorific |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:imagedata |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 12 attributes, 1 element
Referenced: | by 1 location
docbook:imageobject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 3 locations
docbook:imageobjectco |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 2 locations
docbook:important |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:index |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 61 elements
Referenced: | by 16 locations
docbook:indexdiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 60 elements
Referenced: | by 2 locations
docbook:indexentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 3 locations
docbook:indexterm |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 35 attributes, 9 elements
Defined: | globally; see XML source
Includes: | declarations of 8 attributes, 9 elements
Referenced: | by 242 locations
docbook:info |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 20 attributes, 47 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 47 elements
Referenced: | by 105 locations
docbook:informalequation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:informalexample |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 57 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 57 elements
Referenced: | by 74 locations
docbook:informalfigure |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 57 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 57 elements
Referenced: | by 74 locations
docbook:informaltable |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 56 attributes, 10 elements
Defined: | globally; see XML source
Includes: | declarations of 29 attributes, 10 elements
Referenced: | by 74 locations
docbook:initializer |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 51 locations
docbook:inlineequation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 47 locations
docbook:inlinemediaobject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 168 locations
docbook:interfacename |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:issuenum |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:itemizedlist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 74 locations
docbook:itermset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 5 locations
docbook:jobtitle |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:keycap |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 50 locations
docbook:keycode |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 48 locations
docbook:keycombo |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 4 elements
Referenced: | by 50 locations
docbook:keysym |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 50 locations
docbook:keyword |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:keywordset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 5 locations
docbook:label |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 2 locations
docbook:legalnotice |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 5 locations
docbook:lhs |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:lineage |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:lineannotation |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 7 locations
docbook:link |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 98 elements
Referenced: | by 166 locations
docbook:listitem |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 55 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 55 elements
Referenced: | by 3 locations
docbook:literal |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:literallayout |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 75 locations
docbook:locator |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 21 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
docbook:manvolnum |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 2 locations
docbook:markup |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:mathphrase |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 3 locations
docbook:mediaobject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 8 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 8 elements
Referenced: | by 84 locations
docbook:member |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:menuchoice |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 48 locations
docbook:methodname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 51 locations
docbook:methodparam |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 6 elements
Referenced: | by 3 locations
docbook:methodsynopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 8 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 8 elements
Referenced: | by 75 locations
docbook:modifier |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 60 locations
docbook:mousebutton |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 50 locations
docbook:msg |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 1 location
docbook:msgaud |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:msgentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:msgexplan |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 2 locations
docbook:msginfo |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:msglevel |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:msgmain |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:msgorig |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:msgrel |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:msgset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:msgsub |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:msgtext |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 55 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 55 elements
Referenced: | by 4 locations
docbook:nonterminal |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 50 locations
docbook:note |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:olink |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 25 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 6 attributes, 98 elements
Referenced: | by 166 locations
docbook:ooclass |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 49 locations
docbook:ooexception |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 49 locations
docbook:oointerface |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 49 locations
docbook:option |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 51 locations
docbook:optional |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:orderedlist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 33 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 6 attributes, 59 elements
Referenced: | by 74 locations
docbook:org |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 55 locations
docbook:orgdiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 5 locations
docbook:orgname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 59 locations
docbook:otheraddr |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:othercredit |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 6 locations
docbook:othername |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:package |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 52 locations
docbook:pagenums |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:para |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 147 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 147 elements
Referenced: | by 78 locations
docbook:paramdef |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 18 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 18 elements
Referenced: | by 1 location
docbook:parameter |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 52 locations
docbook:part |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 18 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 18 elements
Referenced: | by 1 location
docbook:partintro |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 71 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 71 elements
Referenced: | by 2 locations
docbook:person |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 54 locations
docbook:personblurb |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 8 locations
docbook:personname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 19 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 19 elements
Referenced: | by 59 locations
docbook:phone |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:phrase |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 168 locations
docbook:pob |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:postcode |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:preface |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 79 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 79 elements
Referenced: | by 2 locations
docbook:primary |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:primaryie |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:printhistory |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 5 locations
docbook:procedure |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 75 locations
docbook:production |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:productionrecap |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:productionset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:productname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 53 locations
docbook:productnumber |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 53 locations
docbook:programlisting |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 75 locations
docbook:programlistingco |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 74 locations
docbook:prompt |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:property |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:pubdate |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
docbook:publisher |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 5 locations
docbook:publishername |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 6 locations
docbook:qandadiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 60 elements
Referenced: | by 2 locations
docbook:qandaentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 2 locations
docbook:qandaset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 60 elements
Referenced: | by 74 locations
docbook:question |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 56 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 56 elements
Referenced: | by 1 location
docbook:quote |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 52 locations
docbook:refclass |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 1 location
docbook:refdescriptor |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:refentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 7 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 7 elements
Referenced: | by 14 locations
docbook:refentrytitle |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 2 locations
docbook:reference |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 6 elements
Referenced: | by 2 locations
docbook:refmeta |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 1 location
docbook:refmiscinfo |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 1 location
docbook:refname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:refnamediv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:refpurpose |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:refsect1 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 1 location
docbook:refsect2 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 4 locations
docbook:refsect3 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 2 locations
docbook:refsection |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 5 locations
docbook:refsynopsisdiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 63 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 63 elements
Referenced: | by 1 location
docbook:releaseinfo |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:remark |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 235 locations
docbook:replaceable |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 15 elements
Referenced: | by 166 locations
docbook:returnvalue |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 48 locations
docbook:revdescription |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 55 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 55 elements
Referenced: | by 1 location
docbook:revhistory |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 79 locations
docbook:revision |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 1 location
docbook:revnumber |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:revremark |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:rhs |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:row |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 2 elements
Referenced: | by 3 locations
docbook:sbr |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 20 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 4 locations
docbook:screen |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 75 locations
docbook:screenco |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 74 locations
docbook:screenshot |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:secondary |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:secondaryie |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:sect1 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 10 locations
docbook:sect2 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 2 locations
docbook:sect3 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 2 locations
docbook:sect4 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 2 locations
docbook:sect5 |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 65 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 65 elements
Referenced: | by 2 locations
docbook:section |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 71 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 71 elements
Referenced: | by 12 locations
docbook:see |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 3 locations
docbook:seealso |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 3 locations
docbook:seealsoie |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 2 locations
docbook:seeie |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 2 locations
docbook:seg |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:seglistitem |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 1 location
docbook:segmentedlist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:segtitle |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:seriesvolnums |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:set |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 8 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 8 elements
Referenced: | by 1 location
docbook:setindex |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 61 elements
Referenced: | by 1 location
docbook:shortaffil |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:shortcut |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 4 elements
Referenced: | by 49 locations
docbook:sidebar |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 74 locations
docbook:simpara |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 99 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 99 elements
Referenced: | by 77 locations
docbook:simplelist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 1 element
Referenced: | by 74 locations
docbook:simplemsgentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 4 attributes, 2 elements
Referenced: | by 1 location
docbook:simplesect |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 52 locations
docbook:spanspec |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 36 attributes
Defined: | globally; see XML source
Includes: | declarations of 9 attributes
Referenced: | by 2 locations
docbook:state |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:step |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 172 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 172 elements
Referenced: | by 3 locations
docbook:stepalternatives |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 2 locations
docbook:street |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:subject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 1 location
docbook:subjectset |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 5 locations
docbook:subjectterm |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:subscript |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 169 locations
docbook:substeps |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 2 locations
docbook:subtitle |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 39 locations
docbook:superscript |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 169 locations
docbook:surname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:symbol |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 49 locations
docbook:synopfragment |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 1 location
docbook:synopfragmentref |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
docbook:synopsis |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 74 locations
docbook:systemitem |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 15 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 15 elements
Referenced: | by 49 locations
docbook:table |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 59 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 32 attributes, 14 elements
Referenced: | by 73 locations
docbook:tag |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 49 locations
docbook:task |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 9 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 9 elements
Referenced: | by 74 locations
docbook:taskprerequisites |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 1 location
docbook:taskrelated |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 1 location
docbook:tasksummary |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 1 location
docbook:tbody |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 46 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 19 attributes, 2 elements
Referenced: | by 4 locations
docbook:td |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 43 attributes, 149 elements
Defined: | globally; see XML source
Includes: | declarations of 24 attributes, 149 elements
Referenced: | by 1 location
docbook:term |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:termdef |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 30 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 98 elements
Referenced: | by 49 locations
docbook:tertiary |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:tertiaryie |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:textdata |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 24 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 5 attributes, 1 element
Referenced: | by 1 location
docbook:textobject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 10 locations
docbook:tfoot |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 46 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 19 attributes, 3 elements
Referenced: | by 3 locations
docbook:tgroup |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 35 attributes, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 8 attributes, 5 elements
Referenced: | by 2 locations
docbook:th |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 43 attributes, 149 elements
Defined: | globally; see XML source
Includes: | declarations of 24 attributes, 149 elements
Referenced: | by 1 location
docbook:thead |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 46 attributes, 3 elements
Defined: | globally; see XML source
Includes: | declarations of 19 attributes, 3 elements
Referenced: | by 4 locations
docbook:tip |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:title |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 80 locations
docbook:titleabbrev |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 80 locations
docbook:toc |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 60 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 60 elements
Referenced: | by 17 locations
docbook:tocdiv |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 29 attributes, 61 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 61 elements
Referenced: | by 2 locations
docbook:tocentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 2 locations
docbook:token |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:tr |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 37 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 18 attributes, 2 elements
Referenced: | by 5 locations
docbook:trademark |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 50 locations
docbook:type |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 53 locations
docbook:uri |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 58 locations
docbook:userinput |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 51 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 51 elements
Referenced: | by 49 locations
docbook:varargs |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
docbook:variablelist |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 74 locations
docbook:varlistentry |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 1 location
docbook:varname |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:videodata |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 31 attributes, 1 element
Defined: | globally; see XML source
Includes: | declarations of 12 attributes, 1 element
Referenced: | by 1 location
docbook:videoobject |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 2 locations
docbook:void |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
docbook:volumenum |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:warning |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:wordasword |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 52 locations
docbook:xref |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | empty, 30 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 166 locations
docbook:year |
Namespace: | http://docbook.org/ns/docbook
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location

Attribute Group Summary
docbook:db.common.attributes |
Namespace: | http://docbook.org/ns/docbook
Content: | 19 attributes
Defined: | globally; see XML source
Includes: | declarations of 19 attributes
Referenced: | by 362 locations
docbook:db.common.linking.attributes |
Namespace: | http://docbook.org/ns/docbook
Content: | 8 attributes
Defined: | globally; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 336 locations

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.